.animated { visibility:hidden;}

/* = fullwidth
-------------------------------------------------------------- */
.tdp_element {
  margin-bottom: 50px;
}
.tdp_element_center {
    width:100%;
    display:block;
    text-align:center;
}

.tdp_row_fullwidth{
  visibility: hidden;
  position: relative;
}


/* tdp Row Background Video */
.row_video_wrapper{
  position: relative;
  overflow: hidden;

}
.row_video_wrapper .row_video{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
.row_video_wrapper .row_video video{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
}
.row_video_wrapper .mk-section-video .mejs-container .mejs-controls,
.row_video_wrapper .mejs-overlay-loading{
  display: none!important;
}
.row_video_wrapper .row_background{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
}

/* Buttons */
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
#buddypress input[type=submit] {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  *zoom: 1;
  *border: 0;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none !important;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid #d8d8d8;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #f1f1f1;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fafafa), to(#f1f1f1));
  background-image: -webkit-linear-gradient(top, #fafafa, #f1f1f1);
  background-image: -moz-linear-gradient(top, #fafafa, #f1f1f1);
  background-image: linear-gradient(to bottom, #fafafa, #f1f1f1);
  border-color: #d8d8d8;
  color: #444444;
  *background-color: #f1f1f1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.15);
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background-color: #1698c5;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1fb3e6), to(#1698c5));
  background-image: -webkit-linear-gradient(top, #1fb3e6, #1698c5);
  background-image: -moz-linear-gradient(top, #1fb3e6, #1698c5);
  background-image: linear-gradient(to bottom, #1fb3e6, #1698c5);
  background-repeat: repeat-x;
  border-color: #117597;
  color: #ffffff;
  *background-color: #1698c5;
}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active,
#buddypress input[type=submit]:active {
  color: #444444;
  background-color: #f1f1f1;
  *background-color: #e4e4e4;
}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
#buddypress input[type=submit]:hover {
  border-color: #d8d8d8;
}
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active,
button.active,
input[type="submit"].active,
input[type="button"].active,
input[type="reset"].active,
#buddypress input[type=submit]:active {
  background: #eeeeee;
  background-color: #d8d8d8 \9;
}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
#buddypress input[type=submit]:hover {
  color: #444444;
  text-decoration: none;
  background-position: 0 -10px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.1);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.1);
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
button:focus,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
#buddypress input[type=submit]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active,
#buddypress input[type=submit]:active {
  background: #eeeeee;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}
button.huge,
input[type="submit"].huge,
input[type="button"].huge,
input[type="reset"].huge {
  font-size: 22px;
  font-weight: normal;
  line-height: normal;
  padding: 10px 18px;
}
button.huge i:before,
input[type="submit"].huge i:before,
input[type="button"].huge i:before,
input[type="reset"].huge i:before {
  font-size: 28px;
}
button.large,
input[type="submit"].large,
input[type="button"].large,
input[type="reset"].large,
#wpas-submit input{
  font-size: 14px;
  line-height: normal;
  padding: 8px 14px;
}
button.small,
input[type="submit"].small,
input[type="button"].small,
input[type="reset"].small,
.search-form-widget input[type=submit]  {
  font-size: 12px;
  line-height: 16px;
  padding: 3px 10px;
}
button.mini,
input[type="submit"].mini,
input[type="button"].mini,
input[type="reset"].mini {
  padding: 1px 6px;
  font-size: 11px;
  line-height: 16px;
}
button.full,
input[type="submit"].full,
input[type="button"].full,
input[type="reset"].full {
  display: block;
}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
  color: #ffffff;
  background-color: #1698c5;
  *background-color: #1487ae;
}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
  border-color: #117597;
}
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active,
button.active,
input[type="submit"].active,
input[type="button"].active,
input[type="reset"].active {
  background: #1695c1;
  background-color: #117597 \9;
}
.btn, input[type="submit"],
input[type="button"],
input[type="reset"],
#buddypress input[type=submit]  {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  *zoom: 1;
  *border: 0;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none !important;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid #d8d8d8;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #f1f1f1;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fafafa), to(#f1f1f1));
  background-image: -webkit-linear-gradient(top, #fafafa, #f1f1f1);
  background-image: -moz-linear-gradient(top, #fafafa, #f1f1f1);
  background-image: linear-gradient(to bottom, #fafafa, #f1f1f1);
  background-repeat: repeat-x;
  border-color: #d8d8d8;
  color: #444444;
  *background-color: #f1f1f1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.15);
}
.btn:hover,
.btn:active, input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
  color: #444444;
  background-color: #f1f1f1;
  *background-color: #e4e4e4;
}
.btn:hover, input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
  border-color: #d8d8d8;
}
.btn:active,
.btn.active, input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
  background: #eeeeee;
  background-color: #d8d8d8 \9;
}
.btn:hover {
  color: #444444;
  text-decoration: none;
  background-position: 0 -10px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.1);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.1);
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn:focus,  {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:active {
  background: #eeeeee;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}
.btn.huge {
  font-size: 22px;
  font-weight: normal;
  line-height: normal;
  padding: 10px 18px;
  font-weight: 600;
  text-transform: uppercase;
}
.btn.huge i:before {
  font-size: 28px;
}
.btn.large {
  font-size: 14px;
  line-height: normal;
  padding: 8px 14px;
}
.btn.small {
  font-size: 12px;
  line-height: 16px;
  padding: 3px 10px;
}
.btn.mini {
  padding: 1px 6px;
  font-size: 11px;
  line-height: 16px;
}
.btn.full {
  display: block;
}
.btn.primary {
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background-color: #1698c5;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1fb3e6), to(#1698c5));
  background-image: -webkit-linear-gradient(top, #1fb3e6, #1698c5);
  background-image: -moz-linear-gradient(top, #1fb3e6, #1698c5);
  background-image: linear-gradient(to bottom, #1fb3e6, #1698c5);
  background-repeat: repeat-x;
  border-color: #117597;
  color: #ffffff;
  *background-color: #1698c5;
}
.btn.primary:hover,
.btn.primary:active {
  color: #ffffff;
  background-color: #1698c5;
  *background-color: #1487ae;
}
.btn.primary:hover {
  border-color: #117597;
}
.btn.primary:active,
.btn.primary.active {
  background: #1695c1;
  background-color: #117597 \9;
}
.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn.white, li.current-item a, .search-form-widget input[type=submit]  {
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fafafa;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#fafafa));
  background-image: -webkit-linear-gradient(top, #ffffff, #fafafa);
  background-image: -moz-linear-gradient(top, #ffffff, #fafafa);
  background-image: linear-gradient(to bottom, #ffffff, #fafafa);
  background-repeat: repeat-x;
  border-color: #e1e1e1;
  color: #444444;
  *background-color: #fafafa;
}
.btn.white:hover,
.btn.white:active, .search-form-widget input[type=submit]:active {
  color: #444444;
  background-color: #fafafa;
  *background-color: #ededed;
}
.btn.white:hover, .search-form-widget input[type=submit]:hover {
  border-color: #e1e1e1;
}
.btn.white:active,
.btn.white.active, .search-form-widget input[type=submit]:active {
  background: #f7f7f7;
  background-color: #e1e1e1 \9;
}
.btn.gray, .single_add_to_cart_button {
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background-color: #888888;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#999999), to(#888888));
  background-image: -webkit-linear-gradient(top, #999999, #888888);
  background-image: -moz-linear-gradient(top, #999999, #888888);
  background-image: linear-gradient(to bottom, #999999, #888888);
  background-repeat: repeat-x;
  border-color: #6f6f6f;
  color: #ffffff;
  *background-color: #888888;
}
.btn.gray:hover,
.btn.gray:active,
.single_add_to_cart_button:hover,
.single_add_to_cart_button:active {
  color: #ffffff;
  background-color: #888888;
  *background-color: #7b7b7b;
}
.btn.gray:hover, .single_add_to_cart_button:hover {
  border-color: #6f6f6f;
}
.btn.gray:active,
.btn.gray.active,
.single_add_to_cart_button:hover {
  background: #858585;
  background-color: #6f6f6f \9;
}
.btn.black {
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background-color: #111111;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));
  background-image: -webkit-linear-gradient(top, #222222, #111111);
  background-image: -moz-linear-gradient(top, #222222, #111111);
  background-image: linear-gradient(to bottom, #222222, #111111);
  background-repeat: repeat-x;
  border-color: #000000;
  color: #ffffff;
  *background-color: #111111;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.05);
}
.btn.black:hover,
.btn.black:active {
  color: #ffffff;
  background-color: #111111;
  *background-color: #040404;
}
.btn.black:hover {
  border-color: #000000;
}
.btn.black:active,
.btn.black.active {
  background: #0e0e0e;
  background-color: #000000 \9;
}
.btn.black:hover {
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.05), 0 1px 1px rgba(0,0,0,.25);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.05), 0 1px 1px rgba(0,0,0,.25);
}
.btn.black:active {
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.35);
  box-shadow: inset 0 1px 2px rgba(0,0,0,.35);
}
.btn.red {
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background-color: #d14836;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d95f4f), to(#d14836));
  background-image: -webkit-linear-gradient(top, #d95f4f, #d14836);
  background-image: -moz-linear-gradient(top, #d95f4f, #d14836);
  background-image: linear-gradient(to bottom, #d95f4f, #d14836);
  background-repeat: repeat-x;
  border-color: #ad3727;
  color: #ffffff;
  *background-color: #d14836;
}
.btn.red:hover,
.btn.red:active {
  color: #ffffff;
  background-color: #d14836;
  *background-color: #c13e2c;
}
.btn.red:hover {
  border-color: #ad3727;
}
.btn.red:active,
.btn.red.active {
  background: #d04432;
  background-color: #ad3727 \9;
}
.btn.orange {
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background-color: #f77e05;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fa9f1e), to(#f77e05));
  background-image: -webkit-linear-gradient(top, #fa9f1e, #f77e05);
  background-image: -moz-linear-gradient(top, #fa9f1e, #f77e05);
  background-image: linear-gradient(to bottom, #fa9f1e, #f77e05);
  background-repeat: repeat-x;
  border-color: #c56504;
  color: #ffffff;
  *background-color: #f77e05;
}
.btn.orange:hover,
.btn.orange:active {
  color: #ffffff;
  background-color: #f77e05;
  *background-color: #de7104;
}
.btn.orange:hover {
  border-color: #c56504;
}
.btn.orange:active,
.btn.orange.active {
  background: #f27b05;
  background-color: #c56504 \9;
}
.btn.yellow {
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #f7bb05;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f7d52a), to(#f7bb05));
  background-image: -webkit-linear-gradient(top, #f7d52a, #f7bb05);
  background-image: -moz-linear-gradient(top, #f7d52a, #f7bb05);
  background-image: linear-gradient(to bottom, #f7d52a, #f7bb05);
  background-repeat: repeat-x;
  border-color: #c59504;
  color: #444444;
  *background-color: #f7bb05;
}
.btn.yellow:hover,
.btn.yellow:active {
  color: #444444;
  background-color: #f7bb05;
  *background-color: #dea804;
}
.btn.yellow:hover {
  border-color: #c59504;
}
.btn.yellow:active,
.btn.yellow.active {
  background: #f2b705;
  background-color: #c59504 \9;
}
.btn.green {
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background-color: #53af4e;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6cb858), to(#53af4e));
  background-image: -webkit-linear-gradient(top, #6cb858, #53af4e);
  background-image: -moz-linear-gradient(top, #6cb858, #53af4e);
  background-image: linear-gradient(to bottom, #6cb858, #53af4e);
  background-repeat: repeat-x;
  border-color: #428c3e;
  color: #ffffff;
  *background-color: #53af4e;
}
.btn.green:hover,
.btn.green:active {
  color: #ffffff;
  background-color: #53af4e;
  *background-color: #4b9d46;
}
.btn.green:hover {
  border-color: #428c3e;
}
.btn.green:active,
.btn.green.active {
  background: #51ab4c;
  background-color: #428c3e \9;
}
.btn.cyan {
  